default-jre binary package in Ubuntu Disco amd64

 This dependency package points to the Java runtime, or Java compatible
 runtime recommended for this architecture, which is
 openjdk-11-jre for amd64.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-12-31 13:48:10 UTC Published Ubuntu Disco amd64 release main interpreters Optional 2:1.11-71
  • Published on 2018-12-31
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  Deleted Ubuntu Disco amd64 proposed main interpreters Optional 2:1.11-71
  • Removal requested on 2018-12-31.
  • Deleted on 2018-12-31 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-12-30
  2018-12-31 13:48:13 UTC Superseded Ubuntu Disco amd64 release main interpreters Optional 2:1.11-70
  • Removed from disk on 2019-01-01.
  • Removal requested on 2019-01-01.
  • Superseded on 2018-12-31 by amd64 build of java-common 0.71 in ubuntu disco PROPOSED
  • Published on 2018-11-29
  • Copied from ubuntu disco-proposed amd64 in Primary Archive for Ubuntu
  2019-01-01 18:10:11 UTC Deleted Ubuntu Disco amd64 proposed main interpreters Optional 2:1.11-70
  • Removed from disk on 2019-01-01.
  • Removal requested on 2018-11-29.
  • Deleted on 2018-11-29 by Ubuntu Archive Robot

    moved to release

  • Published on 2018-11-10
  2018-11-29 20:18:19 UTC Superseded Ubuntu Disco amd64 release main interpreters Optional 2:1.11-68ubuntu1
  • Removal requested on 2018-11-30.
  • Superseded on 2018-11-29 by amd64 build of java-common 0.70 in ubuntu disco PROPOSED
  • Published on 2018-10-30
  • Copied from ubuntu cosmic-proposed amd64 in Primary Archive for Ubuntu